#app {
    background-color: var(--secondary);
    height: 100vh;
    overflow: hidden;
    color: var(--dark);
    font-family: var(--font-family-sans-serif);
}

.block {
    background-color: #fff;
    border-radius: 4px;
    margin-top: 16px;

    &--with-paddings {
        padding: 24px;
    }

    &--no-oveflow {
        overflow: unset;
    }
}

.heading {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
}

.subheading {
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.001em;
    margin-bottom: 0;
}

.with-custom-cursor {
    scrollbar-color: #6969dd #e0e0e0;
    scrollbar-width: thin;
}